extensions / API authentication
POST/v1/auth/connections/validate

POST /v1/auth/connections/validate

A description is not available in the current release metadata.

POST
Code examples
Integration
POST /v1/auth/connections/validate
EnvironmentBASE_URL
Request
curl --request POST \
  --url "${BASE_URL}/v1/auth/connections/validate" \
  --header "Authorization: Bearer YOUR_API_KEY" \
  --header "Content-Type: application/json" \
  --data @request.json
Response

Response examples are not available in the current release metadata.

Authentication

Required: Bearer API key.

Authentication

Requirement
Required
Credential type
Bearer API key
Scopes
Not specified

Headers

NameRequiredType
AuthorizationYesNot specified

Path Parameters

Query Parameters

Request Body

Schema: ValidateConnectionRequest

FieldRequiredType
project_idYesNot specified

Response Body

StatusFields
200okauthorizedconnectionapi_keyscopes

Errors

invalid_api_keyinvalid_project_idproject_not_connected

Availability

Available in
v0.1.0
Available since
v0.1.0
Implementation
Available
Deprecation
Not specified
Rate limits
Not specified